<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;

class EvaluacionTipo extends Model
{
    public $timestamps = false;
    protected $guarded = [];

    public function evaluaciones(): HasMany
    {
        return $this->hasMany(Evaluacion::class);
    }
}
